@font-face{
    font-family: "HelveticaNeue-UltraLight";
    src: url('/font/HelveticaNeue-UltraLight/helveticaneue-ultralight.ttf') format('truetype'),
         url('/font/HelveticaNeue-UltraLight/helveticaneue-ultralight.eot');
}

/** FAQ Espace Jeunes **/
#block-views-faq-espace-jeune-block{
  padding-bottom: 20px;
}
#block-views-faq-espace-jeune-block .content .views-row
{
  margin-bottom: 10px;
  border-bottom: 1px dashed #a0c829;
  padding-bottom: 8px;
}
#block-views-faq-espace-jeune-block .content .views-row-last
{
  border: 0;
  margin: 0;
  padding: 0;
}
#block-views-faq-espace-jeune-block .content .views-row .views-field-title,
#block-views-faq-espace-jeune-block .content .views-row .views-field-body,
#block-views-faq-espace-jeune-block .content .views-row .views-field-field-departement-faq{
  display: none;
}
#block-views-faq-espace-jeune-block .content .views-row .views-field-field-departement-faq{
  font-style: italic;
  margin-bottom: 12px;
}
#block-views-faq-espace-jeune-block .content .views-row .views-field-field-question-faq-espace-jeune,
#block-views-faq-espace-jeune-block .content .views-row .views-field-field-question-faq-jeune{
  cursor: pointer;
  font-size: 12px;
  font-weight: bold;
}
#block-views-faq-espace-jeune-block .content .views-row .views-field-field-question-faq-espace-jeune.deplie,
#block-views-faq-espace-jeune-block .content .views-row .views-field-field-question-faq-jeune.deplie,
#block-views-faq-espace-jeune-block .content .views-row .views-field-field-question-faq-jeune:hover,
#block-views-faq-espace-jeune-block .content .views-row .views-field-field-question-faq-espace-jeune:hover{
  color: #a0c829;
}

body.node-type-page-espace-jeune #block-block-1,
body.node-type-page-espace-jeune #block-block-2,
body.node-type-page-espace-jeune #block-block-18,
body.node-type-page-espace-jeune #block-block-11,
body.node-type-page-espace-jeune #block-block-10,
body.node-type-page-espace-jeune #block-block-7,
body.node-type-page-espace-jeune #block-menu-block-1,
body.node-type-page-espace-jeune #block-menu-block-2,
body.node-type-page-espace-jeune #block-menu-block-3,
body.node-type-page-espace-jeune #block-menu-block-4,
body.node-type-page-espace-jeune #block-menu-block-6,
body.node-type-page-espace-jeune #block-block-15,
body.node-type-page-espace-jeune #block-block-16,
body.node-type-page-espace-jeune #block-block-17,
body.node-type-page-espace-jeune #block-search-form,
body.node-type-page-espace-jeune #main-menu,
body.node-type-page-espace-jeune #block-simplenews-49,
body.node-type-carroussel #block-block-1,
body.node-type-carroussel #block-block-2,
body.node-type-carroussel #block-block-18,
body.node-type-carroussel #block-block-11,
body.node-type-carroussel #block-block-10,
body.node-type-carroussel #block-block-7,
body.node-type-carroussel #block-menu-block-1,
body.node-type-carroussel #block-menu-block-2,
body.node-type-carroussel #block-menu-block-3,
body.node-type-carroussel #block-menu-block-4,
body.node-type-carroussel #block-menu-block-6,
body.node-type-carroussel #block-block-15,
body.node-type-carroussel #block-block-16,
body.node-type-carroussel #block-block-17,
body.node-type-carroussel #block-search-form,
body.node-type-carroussel #main-menu,
body.node-type-carroussel #block-simplenews-49,
body.actualite-espace-jeune #block-block-1,
body.actualite-espace-jeune #block-block-2,
body.actualite-espace-jeune #block-block-18,
body.actualite-espace-jeune #block-block-11,
body.actualite-espace-jeune #block-block-10,
body.actualite-espace-jeune #block-block-7,
body.actualite-espace-jeune #block-menu-block-1,
body.actualite-espace-jeune #block-menu-block-2,
body.actualite-espace-jeune #block-menu-block-3,
body.actualite-espace-jeune #block-menu-block-4,
body.actualite-espace-jeune #block-menu-block-6,
body.actualite-espace-jeune #block-block-15,
body.actualite-espace-jeune #block-block-16,
body.actualite-espace-jeune #block-block-17,
body.actualite-espace-jeune #block-search-form,
body.actualite-espace-jeune #main-menu,
body.actualite-espace-jeune #block-simplenews-49{
  display: none;
}

body.node-type-carroussel,
body.node-type-page-espace-jeune,
body.actualite-espace-jeune{
  background-image: url('/sites/default/files/espace-jeunes/fond-int.jpg');
  background-repeat: no-repeat;
  background-size: cover;
}
body.node-type-page-espace-jeune.page-node-20087{
  background-image: url('/sites/default/files/espace-jeunes/fond-1.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

body.node-type-page-espace-jeune #header div.section,
body.node-type-page-espace-jeune #featured div.section,
body.node-type-page-espace-jeune #messages div.section,
body.node-type-page-espace-jeune #main,
body.node-type-page-espace-jeune #triptych,
body.node-type-page-espace-jeune #footer-columns,
body.node-type-page-espace-jeune #footer,
body.node-type-carroussel #header div.section,
body.node-type-carroussel #featured div.section,
body.node-type-carroussel #messages div.section,
body.node-type-carroussel #main,
body.node-type-carroussel #triptych,
body.node-type-carroussel #footer-columns,
body.node-type-carroussel #footer,
body.actualite-espace-jeune #header div.section,
body.actualite-espace-jeune #featured div.section,
body.actualite-espace-jeune #messages div.section,
body.actualite-espace-jeune #main,
body.actualite-espace-jeune #triptych,
body.actualite-espace-jeune #footer-columns,
body.actualite-espace-jeune #footer{
  width: 980px;
  margin-left: auto;
  margin-right: auto;
}
body.node-type-carroussel #triptych,
body.node-type-page-espace-jeune #triptych,
body.actualite-espace-jeune #triptych{
  padding-left: 20px;
}
body.node-type-carroussel #main,
body.node-type-page-espace-jeune #main,
body.actualite-espace-jeune #main{
  background: none;
  padding: 0;
  padding-left: 20px;
  margin-top: -10px;
}
body.node-type-page-espace-jeune.page-node-20057 #main{
  background: none;
  padding: 0;
  padding-left: 20px;
}
body.node-type-carroussel #sidebar-first,
body.node-type-page-espace-jeune #sidebar-first,
body.actualite-espace-jeune #sidebar-first{
  width: 255px;
}
body.page-node-20087 #block-views-3bd53b9da8f708856c6e5eac2bc5b74a{
  margin-top: 30px;
}
#block-views-3bd53b9da8f708856c6e5eac2bc5b74a{
  margin-top: 150px;
}
#block-views-3bd53b9da8f708856c6e5eac2bc5b74a .content .views-field-title{
  text-align: left;
  font-size: 25px;
  line-height: 1.1em;
}
#block-views-3bd53b9da8f708856c6e5eac2bc5b74a .content .views-field-title .field-content{
  color: white;
  text-shadow: 1px 3px 3px black;
}
#block-views-3bd53b9da8f708856c6e5eac2bc5b74a .content .views-field-title .field-content:before{
  content: "“";
}
#block-views-3bd53b9da8f708856c6e5eac2bc5b74a .content .views-field-title .field-content:after{
  content: "”";
}

#block-menu-block-16 .content ul{
  padding: 0;
}
#block-menu-block-16 .content ul li{
  padding: 0;
  margin-top: 5px;
}
#block-menu-block-16 .content ul li a{
  display: block;
  background-color: white;
  color: #606060;
  font-weight: bold;
  padding: 18px 0px 18px 58px;
  font-size: 12px;
}
#block-menu-block-16 .content ul li a.active,
#block-menu-block-16 .content ul li a:hover{
  color: #f47025;
}
#block-menu-block-16 .content ul li.menu-mlid-1469 a{
  background-image: url('/sites/default/files/espace-jeunes/contact-departement.png');
  background-repeat: no-repeat;
  background-position: 4% 50%;
}
#block-menu-block-16 .content ul li.menu-mlid-1471 a{
  background-image: url('/sites/default/files/espace-jeunes/fiche-pratique.png');
  background-repeat: no-repeat;
  background-position: 4% 50%;
}
#block-menu-block-16 .content ul li.menu-mlid-1470 a{
  background-image: url('/sites/default/files/espace-jeunes/faq.png');
  background-repeat: no-repeat;
  background-position: 4% 50%;
}

#block-block-26 .content a{
  display: block;
  background-color: #74c453;
  padding: 5px 13px;
  text-transform: uppercase;
  color: #3b3b3b;
  font-size: 16px;
}
#block-block-26 .content a:hover{
  background-color: #f47025;
  text-decoration: none;
  color: white;
}
body.node-type-carroussel #triptych-wrapper,
body.node-type-page-espace-jeune #triptych-wrapper,
body.actualite-espace-jeune #triptych-wrapper{
  background: none;
  border: 0;
  margin-bottom: 10px;
}
body.node-type-carroussel #triptych-wrapper .region-triptych-middle,
body.node-type-page-espace-jeune #triptych-wrapper .region-triptych-middle,
body.actualite-espace-jeune #triptych-wrapper .region-triptych-middle{
  margin: 0;
}
body.node-type-carroussel #triptych-wrapper #block-block-27,
body.node-type-page-espace-jeune #triptych-wrapper #block-block-27,
body.actualite-espace-jeune #triptych-wrapper #block-block-27{
  margin: 0;
  padding: 0;
  border: 0;
}
body.node-type-carroussel #triptych-wrapper #block-block-27 .content,
body.node-type-page-espace-jeune #triptych-wrapper #block-block-27 .content,
body.actualite-espace-jeune #triptych-wrapper #block-block-27 .content{
  margin-top: 5px;
}
body.node-type-carroussel #triptych-wrapper #block-block-27 .content .plus-info-resacoop,
body.node-type-page-espace-jeune #triptych-wrapper #block-block-27 .content .plus-info-resacoop,
body.actualite-espace-jeune #triptych-wrapper #block-block-27 .content .plus-info-resacoop{
  margin: 0;
}
body.node-type-carroussel #triptych-wrapper #block-block-27 .content .plus-info-resacoop a,
body.node-type-page-espace-jeune #triptych-wrapper #block-block-27 .content .plus-info-resacoop a,
body.actualite-espace-jeune #triptych-wrapper #block-block-27 .content .plus-info-resacoop a{
  color: white;
  background-color: #f47025;
  padding: 5px 15px;
  font-size: 15px;
  font-weight: bold;
  margin: 0;
  width: 290px;
  display: block;
}
body.node-type-carroussel #triptych-wrapper #block-block-27 .content .plus-info-resacoop a:hover,
body.node-type-page-espace-jeune #triptych-wrapper #block-block-27 .content .plus-info-resacoop a:hover,
body.actualite-espace-jeune #triptych-wrapper #block-block-27 .content .plus-info-resacoop a:hover{
  background-color: #74c453;
  text-decoration: none;
}
body.node-type-carroussel #triptych-wrapper #block-block-27 .content .plus-info-resacoop-liens,
body.node-type-page-espace-jeune #triptych-wrapper #block-block-27 .content .plus-info-resacoop-liens,
body.actualite-espace-jeune #triptych-wrapper #block-block-27 .content .plus-info-resacoop-liens{
  width: 980px;
  margin: 0;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0OCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4NiUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMC4yNyIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
  background: -moz-linear-gradient(left,  rgba(255,255,255,1) 48%, rgba(255,255,255,0.27) 86%, rgba(255,255,255,0) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(48%,rgba(255,255,255,1)), color-stop(86%,rgba(255,255,255,0.27)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 48%,rgba(255,255,255,0.27) 86%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  rgba(255,255,255,1) 48%,rgba(255,255,255,0.27) 86%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  rgba(255,255,255,1) 48%,rgba(255,255,255,0.27) 86%,rgba(255,255,255,0) 100%); /* IE10+ */
  background: linear-gradient(to right,  rgba(255,255,255,1) 48%,rgba(255,255,255,0.27) 86%,rgba(255,255,255,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-8 */
  padding: 8px 0;
}
body.node-type-carroussel #triptych-wrapper #block-block-27 .content .plus-info-resacoop-liens a,
body.node-type-page-espace-jeune #triptych-wrapper #block-block-27 .content .plus-info-resacoop-liens a,
body.actualite-espace-jeune #triptych-wrapper #block-block-27 .content .plus-info-resacoop-liens a{
  padding: 8px 10px;
  color: #464646;
}
body.node-type-carroussel #triptych-wrapper #block-block-27 .content .plus-info-resacoop-liens a:hover,
body.node-type-page-espace-jeune #triptych-wrapper #block-block-27 .content .plus-info-resacoop-liens a:hover,
body.actualite-espace-jeune #triptych-wrapper #block-block-27 .content .plus-info-resacoop-liens a:hover{
  color: #f47025;
  text-decoration: none;
}
body.node-type-carroussel #content,
body.node-type-page-espace-jeune #content,
body.actualite-espace-jeune #content{
  width: 499px;
  margin-left: 15px;
}
body.node-type-page-espace-jeune.page-node-20087 #content{
  width: 720px;
  margin-left: 0;
}

body.node-type-carroussel #footer-wrapper,
body.node-type-page-espace-jeune #footer-wrapper,
body.actualite-espace-jeune #footer-wrapper{
  padding: 0;
  background: black;
}
body.node-type-carroussel #footer-wrapper #footer,
body.node-type-page-espace-jeune #footer-wrapper #footer,
body.actualite-espace-jeune #footer-wrapper #footer{
  width: 1000px;
}
body.node-type-carroussel #footer-wrapper #footer .region-footer,
body.node-type-page-espace-jeune #footer-wrapper #footer .region-footer,
body.actualite-espace-jeune #footer-wrapper #footer .region-footer{
  background: none;
}
body.node-type-carroussel #footer-wrapper #footer .region-footer #block-block-28,
body.node-type-page-espace-jeune #footer-wrapper #footer .region-footer #block-block-28,
body.actualite-espace-jeune #footer-wrapper #footer .region-footer #block-block-28{
  margin: 0;
}
body.node-type-carroussel #footer-wrapper #footer .region-footer #block-block-28 .content,
body.node-type-page-espace-jeune #footer-wrapper #footer .region-footer #block-block-28 .content,
body.actualite-espace-jeune #footer-wrapper #footer .region-footer #block-block-28 .content{
  padding: 10px 0;
}
body.node-type-carroussel #footer-wrapper #footer .region-footer #block-block-28 .content .liens-site,
body.node-type-page-espace-jeune #footer-wrapper #footer .region-footer #block-block-28 .content .liens-site,
body.actualite-espace-jeune #footer-wrapper #footer .region-footer #block-block-28 .content .liens-site{
  border-top: 1px solid white;
  padding-top: 5px;
}
body.node-type-carroussel #footer-wrapper #footer .region-footer #block-block-28 .content a,
body.node-type-page-espace-jeune #footer-wrapper #footer .region-footer #block-block-28 .content a,
body.actualite-espace-jeune #footer-wrapper #footer .region-footer #block-block-28 .content a{
  padding: 0 10px;
}
body.node-type-carroussel #footer-wrapper #footer .region-footer #block-block-28 .content a:first-child,
body.node-type-page-espace-jeune #footer-wrapper #footer .region-footer #block-block-28 .content a:first-child,
body.actualite-espace-jeune #footer-wrapper #footer .region-footer #block-block-28 .content a:first-child{
  padding: 0 10px 0 0;
}
body.node-type-carroussel #footer-wrapper #footer .region-footer #block-block-28 .content a:hover,
body.node-type-page-espace-jeune #footer-wrapper #footer .region-footer #block-block-28 .content a:hover,
body.actualite-espace-jeune #footer-wrapper #footer .region-footer #block-block-28 .content a:hover{
  color: #f47025;
  text-decoration: none;
}
body.node-type-carroussel #footer-wrapper #footer .region-footer #block-block-28 .content a.liens-sociaux,
body.node-type-page-espace-jeune #footer-wrapper #footer .region-footer #block-block-28 .content a.liens-sociaux,
body.actualite-espace-jeune #footer-wrapper #footer .region-footer #block-block-28 .content a.liens-sociaux{
  float: right;
}

body.node-type-carroussel #header div.section,
body.node-type-page-espace-jeune #header div.section,
body.actualite-espace-jeune #header div.section{
  background: none;
  width: 1000px;
}

/** Accueil **/
body.node-type-page-espace-jeune.page-node-20087 #header .section{
  background: none;
  padding-left: 20px;
}
#block-block-25,
#block-block-29
{
  margin: 0;
  margin-left: -5px;
  padding-bottom: 20px;
  background-image: url('/sites/default/files/espace-jeunes/ombre-haut.png');
  background-repeat: no-repeat;
  background-position: -100% 100%;
}
#block-block-25 .content .accroche,
#block-block-29 .content .accroche
{
  font-family: "HelveticaNeue-UltraLight";
  font-size: 62px;
  color: white;
  margin-top: -20px;
  padding-left: 70px;
  line-height: 0.85em;
  font-weight: bold;
}
#block-block-25 .content .accroche a:hover,
#block-block-29 .content .accroche a:hover,
#block-block-25 .content .accroche a:visited,
#block-block-29 .content .accroche a:visited,
#block-block-25 .content .accroche a,
#block-block-29 .content .accroche a
{
  font-family: "HelveticaNeue-UltraLight";
  font-size: 62px;
  color: white;
}
#block-block-25 .content p,
#block-block-29 .content p
{
  margin: 0;
}
#block-block-25 .content a,
#block-block-29 .content a
{
  text-decoration: none;
}
body.node-type-carroussel #breadcrumb,
body.node-type-page-espace-jeune #breadcrumb,
body.actualite-espace-jeune #breadcrumb{
  display: block;
  padding-top: 15px;
}
body.node-type-page-espace-jeune.page-node-20087 h1,
body.node-type-carroussel .print-link,
body.node-type-page-espace-jeune .print-link,
body.actualite-espace-jeune .print-link,
body.node-type-page-espace-jeune.page-node-20087 #breadcrumb{
  display: none;
}
#block-menu-block-15 .content ul{
  padding: 0;
}
#block-menu-block-15 .content ul li a{
  display: block;
  background-color: #a0c829;
  color: white;
  font-weight: bold;
  font-size: 16px;
  padding-left: 5px;
  width: 250px;
}
#block-menu-block-15 .content ul li{
  padding: 0;
  margin-top: 5px;
}
#block-menu-block-15 .content ul li a.active,
#block-menu-block-15 .content ul li a:hover{
  background-color: #f47025;
}
#block-views-650d2b404e680a4e7b46dcc6ac5b38b1{
  width: 410px;
  padding: 5px 0 0 15px;
  background-color: rgba(255,255,255,0.8);
  margin-top: 195px;
  margin-left: auto;
}
#block-views-650d2b404e680a4e7b46dcc6ac5b38b1 .content .views-slideshow-controls-bottom{
  text-align: center;
  width: 280px;
}
#block-views-650d2b404e680a4e7b46dcc6ac5b38b1 .content .views-slideshow-controls-bottom .views-slideshow-pager-field-item{
  display: inline-block;
  background: white;
  border-radius: 50%;
  width: 15px;
  height: 15px;
  box-shadow: inset 0px 0px 4px #000000;
  cursor: pointer;
}
#block-views-650d2b404e680a4e7b46dcc6ac5b38b1 .content .views-slideshow-controls-bottom .views-slideshow-pager-field-item:hover,
#block-views-650d2b404e680a4e7b46dcc6ac5b38b1 .content .views-slideshow-controls-bottom .views-slideshow-pager-field-item.active{
  background: #a0c829;
  box-shadow: none;
}
#block-views-650d2b404e680a4e7b46dcc6ac5b38b1 .content .views-slideshow-cycle-main-frame-row .views-field-field-video-caroussel,
#block-views-650d2b404e680a4e7b46dcc6ac5b38b1 .content .views-slideshow-cycle-main-frame-row .views-field-field-image-carroussel,
#block-views-650d2b404e680a4e7b46dcc6ac5b38b1 .content .views-slideshow-cycle-main-frame-row .views-field-body{
  display: inline-block;
  vertical-align: top;
}
#block-views-650d2b404e680a4e7b46dcc6ac5b38b1 .content .views_slideshow_cycle_main{
  padding-bottom: 10px;
}
#block-views-650d2b404e680a4e7b46dcc6ac5b38b1 .content .views-slideshow-cycle-main-frame-row{
  position: relative;
}
#block-views-650d2b404e680a4e7b46dcc6ac5b38b1 .content .views-slideshow-cycle-main-frame-row .views-field-body{
  width: 100px;
  margin-left: 5px
}
#block-views-650d2b404e680a4e7b46dcc6ac5b38b1 .content .views-slideshow-cycle-main-frame-row .views-field-body .titre{
  font-weight: bold;
  font-size: 15px;
  display: block;
}
#block-views-650d2b404e680a4e7b46dcc6ac5b38b1 .content .views-slideshow-cycle-main-frame-row .views-field-body p{
  margin: 0;
}
#block-views-650d2b404e680a4e7b46dcc6ac5b38b1 .content .views-slideshow-cycle-main-frame-row .views-field-field-video-caroussel,
#block-views-650d2b404e680a4e7b46dcc6ac5b38b1 .content .views-slideshow-cycle-main-frame-row .views-field-field-image-carroussel{
  background-image: url('/sites/default/files/espace-jeunes/ombre-caroussel.png');
  background-repeat: no-repeat;
  background-position: 50% 100%;
  padding-bottom: 10px;
}
#block-views-650d2b404e680a4e7b46dcc6ac5b38b1 .content .views-slideshow-cycle-main-frame-row .views-field-field-image-carroussel .click-sur-image-video,
#block-views-650d2b404e680a4e7b46dcc6ac5b38b1 .content .views-slideshow-cycle-main-frame-row .views-field-field-video-caroussel .click-sur-image-video{
  width: 280px;
  height: 170px;
  position: absolute;
  cursor: pointer;
}
#block-views-650d2b404e680a4e7b46dcc6ac5b38b1 .content .views-slideshow-cycle-main-frame-row .views-field-view-node{
  position: absolute;
  bottom: -30px;
  right: -21px;
}
body.node-type-page-espace-jeune #main #content #block-views-650d2b404e680a4e7b46dcc6ac5b38b1 .content .views-slideshow-cycle-main-frame-row .views-field-view-node a{
  display: block;
  background-color: #424242;
  color: #a0c829;
  font-weight: bold;
  font-size: 15px;
  padding: 0 10px;
  text-decoration: none;
}
body.node-type-page-espace-jeune #main #content #block-views-650d2b404e680a4e7b46dcc6ac5b38b1 .content .views-slideshow-cycle-main-frame-row .views-field-view-node a:hover{
  color: #f47025;
  text-decoration: none;
}

/** PAGE INT **/
/*#block-block-29{
  margin: 0;
  background-image: url('/sites/default/files/espace-jeunes/ombre-haut.png');
  background-repeat: no-repeat;
  background-position: 0% 100%;
  padding-bottom: 5px;
  z-index: 1;
  position: relative;
}
#block-block-29 .content img{
  width: 312px;
  height: 57px;
  padding: 15px 0 10px 20px;
  background: white;
}
#block-block-29 .content .slogan-espace-jeunes-int{
  font-family: "HelveticaNeue-UltraLight";
  font-size: 46px;
  color: white;
  padding-left: 20px;
  line-height: 0.85em;
  font-weight: bold;
  display: inline-block;
  vertical-align: top;
  padding-top: 20px;
}
#block-block-29 .content .slogan-espace-jeunes-int a{
  font-family: "HelveticaNeue-UltraLight";
  font-size: 46px;
  color: white;
}
#block-block-29 .content .slogan-espace-jeunes-int a:hover{
  text-decoration: none;
}*/
body.node-type-carroussel #main #content .section,
body.node-type-page-espace-jeune #main #content .section,
body.actualite-espace-jeune #main #content .section{
  margin-top: -4px;
  background-color: rgba(255,255,255,0.8);
  padding-right: 10px;
}
body.node-type-carroussel #main #sidebar-second .section.bordure,
body.node-type-page-espace-jeune #main #sidebar-second .section.bordure,
body.actualite-espace-jeune #main #sidebar-second .section.bordure{
  border-left: 1px solid #a0c829;
}
body.node-type-carroussel #main #content .section.bordure,
body.node-type-page-espace-jeune #main #content .section.bordure,
body.actualite-espace-jeune #main #content .section.bordure{
  border-right: 1px solid #a0c829;
}
body.node-type-carroussel.page-node-20087 #main #content .section,
body.node-type-page-espace-jeune.page-node-20087 #main #content .section{
  margin-top: 0;
  background-color: transparent;
  padding: 0;
  border: 0;
}
body.node-type-carroussel #content .region-content,
body.node-type-page-espace-jeune #content .region-content,
body.actualite-espace-jeune #content .region-content{
  margin-left: 15px;
}
body.node-type-carroussel #main #content #breadcrumb,
body.node-type-page-espace-jeune #main #content #breadcrumb,
body.actualite-espace-jeune #main #content #breadcrumb,
body.node-type-carroussel #main #content #breadcrumb a,
body.node-type-page-espace-jeune #main #content #breadcrumb a,
body.actualite-espace-jeune #main #content #breadcrumb a{
  color: #a1a1a1;
  text-transform: capitalize;
}
body.node-type-carroussel #main #content #breadcrumb a:hover,
body.node-type-page-espace-jeune #main #content #breadcrumb a:hover,
body.actualite-espace-jeune #main #content #breadcrumb a:hover{
  color: #f47025;
}
body.node-type-carroussel h1#page-title.title,
body.node-type-page-espace-jeune h1#page-title.title,
body.actualite-espace-jeune h1#page-title.title{
  margin-left: 10px;
  border: 0;
  font-weight: normal;
  text-transform: none;
  font-size: 28px;
  color: #f47025;
}
body.node-type-carroussel #main #content h2,
body.node-type-page-espace-jeune #main #content h2,
body.actualite-espace-jeune #main #content h2{
  font-weight: normal;
  font-size: 18px;
  color: #f47025;
}
body.node-type-page-espace-jeune #main #content li,
body.actualite-espace-jeune #main #content li,
body.node-type-carroussel #main #content li,
body.node-type-page-espace-jeune #block-views-c85df3799103ec9f50c53cb7fbeba30a .content li{
  list-style-image: url('/sites/default/files/espace-jeunes/puce.jpg');
}
#block-views-c85df3799103ec9f50c53cb7fbeba30a .content ul{
  padding-left: 30px;
}
body.node-type-carroussel #main #content a,
body.node-type-page-espace-jeune #main #content a,
body.actualite-espace-jeune #main #content a{
color: #606060;
text-decoration: underline;
}
body.node-type-carroussel #main #content a:hover,
body.node-type-page-espace-jeune #main #content a:hover,
body.actualite-espace-jeune #main #content a:hover{
  color: #f47025;
}
body.node-type-carroussel #sidebar-second,
body.node-type-page-espace-jeune #sidebar-second,
body.actualite-espace-jeune #sidebar-second{
  margin: 0;
  padding: 0;
  width: 200px;
  margin-left: -4px;
}
body.node-type-carroussel #sidebar-second .section,
body.node-type-page-espace-jeune #sidebar-second .section,
body.actualite-espace-jeune #sidebar-second .section{
  margin-top: -4px;
  background-color: rgba(255,255,255,0.8);
  padding-top: 10px;
}
/*body.node-type-page-espace-jeune #content .section{
  min-height: 970px;
}
body.node-type-page-espace-jeune #sidebar-second .section{
  min-height: 960px;
}*/
body.node-type-page-espace-jeune.page-node-20087 #sidebar-second .section,
body.node-type-page-espace-jeune.page-node-20087 #content .section{
  min-height: 0;
}
#block-views-c85df3799103ec9f50c53cb7fbeba30a{
  background-image: url('/sites/default/files/espace-jeunes/allez-plus-loin.png');
  background-repeat: no-repeat;
  background-position: 50% 0%;
  padding: 35px 10px 10px 10px;
}
#block-views-c85df3799103ec9f50c53cb7fbeba30a h2{
  margin: 0;
  text-align: center;
  color: #f47025;
  text-transform: uppercase;
  font-size: 19px;
}
#block-views-c85df3799103ec9f50c53cb7fbeba30a .content{
  padding-left: 5px;
}
#block-views-c85df3799103ec9f50c53cb7fbeba30a .content a{
  color: #606060;
  text-decoration: underline;
}
#block-views-c85df3799103ec9f50c53cb7fbeba30a .content a:hover{
  color: #f47025;
}

#block-views-dernieres-mises-a-jour-block-3,
#block-views-b1ecf26f7f55b9ba5fd8d0379c9f1967{
  padding-bottom: 10px;
}
#block-views-dernieres-mises-a-jour-block-3 h2,
#block-views-b1ecf26f7f55b9ba5fd8d0379c9f1967 h2{
  background-color: #a0c829;
  padding-left: 10px;
  font-size: 19px;
  text-transform: uppercase;
  color: white;
}
#block-views-dernieres-mises-a-jour-block-3  .content .views-row,
#block-views-b1ecf26f7f55b9ba5fd8d0379c9f1967 .content .views-row{
  padding: 0 10px 10px 10px;
  border-bottom: 1px solid #a0c829;
  margin-bottom: 10px;
}
#block-views-b1ecf26f7f55b9ba5fd8d0379c9f1967 .content .views-row .views-field-title{
  text-align: left;
}
#block-views-b1ecf26f7f55b9ba5fd8d0379c9f1967 .content .views-row .views-field-title a{
  font-size: 15px;
  color: #f47025;
  font-weight: bold;
}
#block-views-b1ecf26f7f55b9ba5fd8d0379c9f1967 .content .views-row .views-field-title a:hover{
  text-decoration: underline;
}
#block-views-b1ecf26f7f55b9ba5fd8d0379c9f1967 .content .views-row .views-field-view-node a,
#block-views-dernieres-mises-a-jour-block-3 .content .views-row a{
  color: #606060;
  text-decoration: underline;
}
#block-views-b1ecf26f7f55b9ba5fd8d0379c9f1967 .content .views-row .views-field-view-node a:hover,
#block-views-dernieres-mises-a-jour-block-3 .content .views-row a:hover{
  color: #f47025;
}

/** page posez vos questions **/
body.page-node-20088 #content form .form-item label{
  width: 100px;
  display: inline-block;
  margin-right: 1em;
}
body.page-node-20088 #content form .form-item .form-textarea-wrapper{
  display: inline-block;
}
body.page-node-20088 #content form .form-item select,
body.page-node-20088 #content form .form-item textarea{
  width: 350px;
}
body.page-node-20088 #content form .form-item input{
  width: 340px;
}
body.page-node-20088 #content form .form-actions{
  text-align: right;
  margin-right: 17px;
}
body.page-node-20088 #content form .form-actions input[type=submit]{
  margin: 0;
  border: 0;
  background: #a0c829;
  border-radius: 0;
  color: white;
  font-weight: bold;
  font-size: 16px;
  padding: 5px 30px;
  box-shadow: 0 0 5px 0px black;
}
body.page-node-20088 #content form .form-actions input[type=submit]:hover{
  background: #f47025;
}

#block-views-be6c79eb1b2baae14308c4ee1f167888 .content .views-row{
  border-top: 1px solid #a0c829;
  margin-bottom: 10px;
  padding-top: 10px;
  clear: both;
}
#block-views-be6c79eb1b2baae14308c4ee1f167888 .content .views-row-first{
  padding-bottom: 10px;
  border-top: 0;
}
#block-views-be6c79eb1b2baae14308c4ee1f167888 .content .views-row-last{
  border-bottom: 1px solid #a0c829;
}

body.node-type-page-espace-jeune .block-views .views-field{
  text-align: left;
}


body.node-type-carroussel #sidebar-first,
body.node-type-page-espace-jeune #sidebar-first,
body.actualite-espace-jeune #sidebar-first,
body.node-type-carroussel #content,
body.node-type-page-espace-jeune #content,
body.actualite-espace-jeune #content,
body.node-type-carroussel #sidebar-second,
body.node-type-page-espace-jeune #sidebar-second,
body.actualite-espace-jeune #sidebar-second{
  float: none;
  display: inline-block;
  position: relative;

  display: -moz-inline-stack;
}
body.node-type-carroussel #sidebar-second,
body.node-type-page-espace-jeune #sidebar-second,
body.actualite-espace-jeune #sidebar-second{
  z-index: 0;
}
body.node-type-carroussel #content,
body.node-type-page-espace-jeune #content,
body.actualite-espace-jeune #content{
  z-index: 1;
}
body.node-type-carroussel #sidebar-first,
body.node-type-page-espace-jeune #sidebar-first,
body.actualite-espace-jeune #sidebar-first,
body.node-type-carroussel #sidebar-second,
body.node-type-page-espace-jeune #sidebar-second,
body.actualite-espace-jeune #sidebar-second{
  vertical-align: top;
}
body.node-type-carroussel #main-wrapper,
body.node-type-page-espace-jeune #main-wrapper,
body.actualite-espace-jeune #main-wrapper{
  margin-top: 10px;
}

#footer.clearfix:after{
  content: "";
}



body.node-type-actualites #block-block-29,
body.node-type-actualites #block-views-3bd53b9da8f708856c6e5eac2bc5b74a,
body.node-type-actualites #block-menu-block-16,
body.node-type-actualites #block-views-b1ecf26f7f55b9ba5fd8d0379c9f1967,
body.node-type-actualites #triptych-wrapper,
body.node-type-actualites #block-block-28,
body.node-type-actualites #block-block-26,
body.node-type-actualites #block-menu-block-15{
  display: none;
}
body.actualite-espace-jeune #block-block-29,
body.actualite-espace-jeune #block-views-3bd53b9da8f708856c6e5eac2bc5b74a,
body.actualite-espace-jeune #block-menu-block-16,
body.actualite-espace-jeune #block-views-b1ecf26f7f55b9ba5fd8d0379c9f1967,
body.actualite-espace-jeune #triptych-wrapper,
body.actualite-espace-jeune #block-block-28,
body.actualite-espace-jeune #block-block-26,
body.actualite-espace-jeune #block-menu-block-15{
  display: block;
}

body.two-sidebars.node-type-actualites #content{
  width: 720px;
}
body.two-sidebars.node-type-actualites.actualite-espace-jeune #content{
  width: 499px;
}
